Subject: New Reply Received - Item Refund - lost Invoice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 07:54:48 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Item Refund - lost Invoice  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">Dear Consumer Forum,</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">I had raised a complaint (<b>CMP-22-234964</b>) against Landmark Group, Centrepoint division.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">Retailer is misleading customers with refunds and issuing a credit note instead of money refund in same payment mode.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">I went through many consumer protection laws under: </div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large">
<i style=""><font color="#000000">--Federal Law No. 1 of 2006 on Electronic Commerce and Transactions<br>--Federal Law No (15) of 2020 on Consumer Protection</font></i><br><br>
</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">Both articles clearly emphasise on below:</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">1- To <b>obtain fair compensation</b> for damages they suffer as a result of purchasing or using defective goods or receiving inadequate or unprofessional services<br>2-<b>Respect consumers’</b> religious values, customs and traditions when providing them with goods or services<br>3-<b>Settle consumers’ disputes promptly<br></b>
</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">
<b style="color:rgb(34,34,34)"><font color="#ff0000">Unfortunately, Landmark group is not following this at all.</font></b><br>
</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><b><i>ISSUE:</i></b></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">I made a purchase on 22nd Jan from CP IBN batuta mall and returned one item worth 179 dhs next day in store.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">I clearly asked them to refund the money in credit card OR give me cash, but store staff, manager, cashier <b>all SHOUTED</b> and forced me to get a credit note - I clearly told them my son will tear this paper off and I will lost this and this is what happened.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">First of all: If I paid for an item via credit card, the refund should be in same mode - a piece of paper is NOT CASH.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">I visited store 2 times in personal and the entire store staff <b>HUMULIATED </b>my family <b>on nationality and ETHICS </b>and forced us to leave the store. I demanded to talk to store manager but store staff informed me manager is not in store both times.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">I followed up on gmail, twitter since last month and NO RESPONSE there as well. Everyone is simply IGNORING.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">
<b>My point is</b>: I paid 179 dhs for an ITEM, and this item is returned.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">So, money + item both are with Landmark group - so why I have to do this charity? I should get either the ITEM or Money, right?</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">Attached are the gmail and twitter conversation I had with Landmark group where it is clear that company doesn't care and follow any law.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75">Please take appropriate action and try for a refund on customer's hard earned money.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#351c75"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div>
<div><font style="background-color:rgb(255,255,255)" color="#351c75"><div style="display:inline"></div>Thanks &amp; Regards,<br></font></div>
<div><font style="background-color:rgb(255,255,255)" color="#351c75">Siddharth Negi</font></div>
<div style="font-size:small"><font style="background-color:rgb(255,255,255)" color="#351c75"><b><div style="display:inline"><div style="display:inline"></div></div></b></font></div>
</div>
<font><div><br></div></font><div><br></div>
</div></div></div></div></div></div></div></div></div></div></div></div></div></div></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<span class="gmail_default" style="font-family:georgia,serif;font-size:large;color:rgb(53,28,117)"></span><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Tue, Feb 22, 2022 at 5:06 PM<br>Subject: Re: [#3926887] - Item Refund - lost Invoice<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Siddharth,<br><br>Thank you for shopping with us.<br><br>We advise you please to visit the store that you done the transaction in, they will serve you to the fullest as we are a support team for online purchase.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043320326174'>GMAIL Conversation.pdf</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043320326175'>Twitter Conversation.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3926887